@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200&display=swap');
/* GOOGLE FONTS */

body{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;

}

/* about page */
.about-page {
  margin-top: 100px;
}

.about-page h1 {
  color: #175738;
}

.about-page p {
  color: #7D7C7C;
  line-height: 20px;
  font-weight: 500;
}
.about-page img {
  width: 350px;
  height: auto;
}


/* end of about page */


/* meet the crew section */
.meet-the-crew {
  background: #175738;
  padding: 195px;
  margin-top: 100px;
  background-image: url(../images/meet-the-people.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: overlay;
  background-color: #023020;
 
}
.meet-the-crew img {
width: 40%;
border-radius: 5px;
padding: 0;
}

.meet-the-crew p {
  margin: 0;
  color: #c9a232;
}
.meet-the-crew h1 {
  color: #c9a232;
}

.meet-the-crew h4{
  color: #c9a232;
  font-weight: 700;
  margin: 0%;
  font-size: 16px;
  text-align: center;
}

.meet-the-crew .position{
  font-weight: 100;
  font-size: 14px;
  text-align: center;
}


.meet-the-crew .social-network {
  display: flex;
  justify-content: center;
  list-style-type: none;
  padding-left: 0;
}

.meet-the-crew .social-network li {
  margin: 0 5px;  /* This will give a little spacing between the icons */
}
/* end of meet the crew */



/* mission and vision */
.mission-vision {
  padding: 50px;
}


.mission-vision h1{
  text-align: center;
}


.mission-vision p {
  text-align: justify;
  color: #7D7C7C;
}
